<!DOCTYPE html>
<html lang="en">
<head>
    <title>Filler Text</title>
    <script defer src="filler-text.js"></script>
</head>
<body>
    <h1>Filler Text, from <code>baconipsum.com</code></h1>
    <div id="lorem"></div>
</body>
</html>
